
.message{
  margin-bottom: 10px !important;

}
.bg-none{
  background: none !important;
  border: none;
}
.shadow{
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2) !important
}

// custom chat feed
.text-muted-light{
  color: #a0a0a0;
}
.main .chat .content .message  {
  .text{
    border-radius: 0px 10px 10px 10px !important;  
    max-width: 30vw !important;
    padding: 10px !important;
  }
  .text.me{
    border-radius: 10px 0px 10px 10px !important;
  }
  p{
    font-size: 14px !important;
  }
}
.main .chat{
  .top {
    padding: 15px 0 !important;
  }
}
.avatar-md{
  box-shadow: none !important
}
.main .chat .top .inside .status .online {
  color: #cd4146 !important;
}
.sidebar-left, .sidebar-left-secondary {
  box-shadow: none
}